

#foot h5{
    margin-bottom: 6px;
    color: gray;
} 
#foot .fifteen, .row .fifteen{
width:20%;
}

#foot .fifteen, .row .fifteen:last-child {
  float: left;
}



#externalFoot{
	padding-top: 10px;
}

.FooterBottom{
  background: #afd76c;
  padding: 15px 0;
  font-size: 11px;
  position: relative;
  color: #000000;
  display: block;
  text-align: center;
  line-height: 0;
  z-index: 2;

}

.FooterBottom::after { 
    background:#afd76c; 
    content:''; left:50%;  
    top:0; 
    height:100%; 
    z-index:-1; 
    position: absolute; 
    display:block;
}

.footernav {
  margin: 0;
  padding: 0;
  display: inline-block;
  
  line-height: 1;

}

 .footernav li {
  list-style: none;
  margin: 0;
  float: left;
  padding: 0 8px;
  line-height: 1;
  font-size: 11px;
}


.footernav li a {
  color: #008933;
  text-decoration: none;
}
.footernav li a:hover { color:#000; }


#footContainer{
    background-color:white;
    margin-top:0px;
}

#footContainer .row{
margin:0px;

}

#foot {
background-color:none;
}

footer#Footer .FooterTop h5 {
  font-size: 123%;
  color: #4f4f4f;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 15px;
}


footer#Footer .LinkGroup, footer#Footer .LinkGroup  {
  list-style: none;
  margin: 0;
  padding: 0;
}

footer#Footer > .container {
  position: relative;
  padding-top: 30px;
  padding-left: 0px;
padding-right: 0px;
}

footer#Footer .LinkGroup a:hover {
  padding-left: 9px;
  padding-right: 0;
  text-decoration: none;
}
footer#Footer .Address {
  text-align: right;
  padding-right:0px;
}

footer#Footer .Address .footer-brand {
  width: 160px;
  margin-bottom: 10px;
  
  
  overflow: hidden;
}
footer#Footer .Snippet.USPS {
  margin-bottom: 30px;
  padding-top: 30px;
}

footer#Footer .FooterNewsletter {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
}

footer#Footer .FooterNewsletter .col-md-9 {
margin-left:0px;
margin-right:0px;
padding-left: 0px;

}

footer#Footer .FooterNewsletter .col-sm-2 {
padding-right:0px;
}

footer#Footer .FooterNewsletter h5 {
  float: left;
  width: 38%;

  color: #013824;
  font-weight: bold;
  font-size: 153%;
  text-transform: uppercase;
  line-height: 1.2;
  margin: 0;
}

footer#Footer .FooterNewsletter .newsLetterInputs {
  float: left;
  width: 62%;
  padding: 5px 0 5px 10px;
}


footer#Footer .LinkGroups, footer#Footer .footer-brand{
padding:0px;

}



footer#Footer .FooterNewsletter h5 small {
  color: inherit;
  text-transform: none;
  font-family: "Domine", "clarendon-text-pro";
  font-style: italic;
  font-weight: normal;
  font-size: 100%;
}

footer#Footer .FooterNewsletter .social {
  float: right;
  margin: 9px 0;
}
.social {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social li a span {
  display: none;
}

.social li a {
  display: block;
  overflow: hidden;
  position: relative;
  font-family: 'FontAwesome';
  background: #4f4f4f;
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 28px;
  font-size: 20px;
  padding: 2px 0 0 1px;
  text-decoration: none;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  }
  
.social li a:hover {
  text-decoration: none;
  color: #fff;
  background: #c2392a;
}

.social li {
  margin: 0 0 0 7px;
  padding: 0;
  list-style: none;
  float: left;
}
footer#Footer .FooterNewsletter .newsLetterInputs > nav {
  width: 40%;
  float: left;
  padding-left: 10px;
}



footer#Footer .FooterNewsletter .newsLetterInputs > input {
  width: 60%;
  float: left;
}

.Snippet.USPS .block-grid > li {
  color: #e9122b;
  padding: 10px;
}
#mobile-usps > li::before, .Snippet.USPS .block-grid > li::before {
  content: '1';
  font-family: "fuji-print";
  font-style: normal;
  font-size: 30px;
  display: inline-block;
  
  vertical-align: middle;
  margin-right: 10px;
}



.Snippet.USPS .block-grid > li:last-child {
    padding-right: 0px;
    margin-right: 0px;
    border: 0px;
}

.Snippet.USPS .block-grid > li::before {
  margin-right: 15px;
  margin-left: 5px;
  float: left;
  font-size: 35px;
  background: #fff;
  color: #e9122b;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 45px;
  padding: 5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#mobile-usps > li.ico2::before, .Snippet.USPS .block-grid > li.ico2::before {
  content: '2';
}

#mobile-usps > li.ico2::before, .Snippet.USPS .block-grid > li.ico3::before {
  content: '3';
}

.block-grid.three-up{
margin:0px;
}

.Snippet.USPS .block-grid > li h4 {
  color: #4f4f4f;
  font-size: 123%;
  text-transform: uppercase;
  font-weight: 900;
  padding-top: 7px;
  margin: 0;
}

.Snippet.USPS .block-grid > li p {
  font-size: 118%;
  font-style: italic;
  margin: 0;
  font-family: 'Fira Sans', sans-serif;
  
}